RubyGems Navigation menu

libnotify 0.5.9

Ruby bindings for libnotify using FFI

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.9.4 - December 21, 2017 (39 KB)
  2. 0.9.3 - February 28, 2017 (39 KB)
  3. 0.9.2 - February 24, 2017 (39 KB)
  4. 0.9.1 - December 30, 2014 (39 KB)
  5. 0.9.0 - December 17, 2014 (38.5 KB)
  6. 0.5.9 - October 24, 2011 (29 KB)
Show all versions (70 total)

Runtime Dependencies (1):

ffi ~> 1.0.0

Development Dependencies (2):

minitest >= 0
yard ~> 0.7.0

Owners:

Authors:

  • Peter Suschlik

SHA 256 checksum:

3c9b7a04d672a47c4fcab30a3329fe4330a8967abd34a9a4bee3fe1be78e4b04

Total downloads 1,339,925

For this version 47,115

Licenses:

N/A

Required Ruby Version: None

Links: